@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	svg {
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	}
	#figure1 {
		width: 100%;
	    height: 0;
	    padding-top: 75%;
	    position: relative;
	}
	#figure2 {
		width: 100%;
	    height: 0;
	    padding-top: 60%;
	    position: relative;
	}
	#figure3 {
		width: 100%;
	    height: 0;
	    padding-top: 70%;
	    position: relative;
	}
	#figure4 {
		width: 100%;
	    height: 0;
	    padding-top: 65%;
	    position: relative;
	}
	#figure5 {
		width: 100%;
	    height: 0;
	    padding-top: 65%;
	    position: relative;
	}
	#figure6 {
		width: 100%;
	    height: 0;
	    padding-top: 65%;
	    position: relative;
	}
	#figure7 {
		width: 100%;
	    height: 0;
	    padding-top: 175%;
	    position: relative;
	}
	#figure8 {
		width: 100%;
	    height: 0;
	    padding-top: 60%;
	    position: relative;
	}
	#figure9 {
		width: 100%;
	    height: 0;
	    padding-top: 78%;
	    position: relative;
	}
	#figure10 {
		width: 100%;
	    height: 0;
	    padding-top: 67%;
	    position: relative;
	}
	#figure11 {
		width: 100%;
	    height: 0;
	    padding-top: 73%;
	    position: relative;
	}
	#figure12 {
		width: 100%;
	    height: 0;
	    padding-top: 82%;
	    position: relative;
	}
	#figure13 {
		width: 100%;
	    height: 0;
	    padding-top: 136%;
	    position: relative;
	}
	#figure14 {
		width: 100%;
	    height: 0;
	    padding-top: 46%;
	    position: relative;
	}
	#figure15 {
		width: 100%;
	    height: 0;
	    padding-top: 59%;
	    position: relative;
	}
	#figure16 {
		width: 100%;
	    height: 0;
	    padding-top: 65%;
	    position: relative;
	}
	#figure17 {
		width: 100%;
	    height: 0;
	    padding-top: 52%;
	    position: relative;
	}
	#figure18 {
		width: 100%;
	    height: 0;
	    padding-top: 54%;
	    position: relative;
	}

	/*#fig2 {
		position: absolute;
	    top: 0;
	    left: 0;
	}*/
	.menu--close .action--close{
		display: none;
	}
}
